.slick-dotted .slick-dots {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slick-dots > li > button {
	margin: 0 !important;
    width: 36px !important;
    height: 36px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-pagination {
	bottom: -30px !important;
}

.swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #223a66;
    transform: scale(1.2);
}

.swiper-pagination > span {
    width: 12px;
    height: 12px;
    background-color: rgba(34, 58, 102, 0.45);
}

.contact_form .mf-input {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
	color: #888 !important;
    font-weight: 400 !important;
}

.doctor_box {
	cursor: pointer;
}

.doctor_box_content {
    padding: 40px 20px !important;
}

.logo .custom-logos {
	width: 100%;
}

.medizco-service-template .medizco_services_carousels .swiper-wrapper {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    align-items: stretch;
}

.medizco-service-template .medizco_services_carousels .swiper-slide {
	display: flex;
	flex-direction: column;
	gap: 10px;
	justify-content: stretch;
}

.medizco-service-template .medizco_services_carousels .swiper-slide img {
	height: 200px;
}

.medizco-service-template .medizco_services_carousels .carousel_thumbs {
	display: none;
}

@media screen and (max-width: 992px) {
	.collapse.show .menu-item-has-children.show .dropdown-menu.show {
		display: block;
	}

	.header .navbar-toggler-icon i {
		color: transparent;
	}

	.medizco-service-template .medizco_services_carousels .swiper-wrapper {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 500px) {
	.medizco-service-template .medizco_services_carousels .swiper-wrapper {
		grid-template-columns: repeat(1, 1fr);
	}
	.medizco-service-template .medizco_services_carousels .swiper-slide img {
		height: auto;
	}
}
